glight:
  general:
    full_name: "Graph Light"
    international_name: no
    year_launched: 2024
    predecessor: [fx92+sc, g25+e2]
    successor: no
    family: family.scientific
    active: yes
  teaching:
    audience: audience.high_school
    exam_mode: exam_mode.no_memory
    math_input: yes
    pretty_print: yes
    matrices: no
    complex_calculus: yes
    symbolic_calculus: symbolic_calculus.QPiRac
    cas: no
  packaging:
    size: [15.5, 86.5, 177.2] # mm
    weight: 117 # g
    power: power.1aaa
    power_runtime: null
  programming:
    algo: no
    casio_basic: no
    add_ins: no
    add_ins_sdk: []
    python: no
  hardware:
    mpu: null
    cpu: "nX-U16/100"
    default_cpu_frequency: 5000000 # Hz
    overclock_tools: []
    max_cpu_frequency: 5000000 # Hz
    ram_chip: 24000 # bytes
    rom_chip: 512000 # bytes
    ram_storage: no # 2400 bytes in spreadsheet
    rom_storage: no
    sd_card: no
  devices:
    display: null
    backlit_display: no
    color_mode: color_mode.4colors
    touch_screen: no
    display_size_pixels: [192, 63] # pixels
    display_size_text: [17, 4] # characters
    serial_connection: no
    usb_connection: no
    protocols: []
    transfer_software: []
    transfer_tutorial: transfer_tutorial.no_transfer
  misc:
    price_range: [35, 65]
    last_os_version: null
  links:
    casio_france: "[Casio Éducation](https://www.casio-education.fr/produits/graph-light/)"
    casio_international: no
  manuals:
    software_french_fr:
      "Manuel": "https://www.casio.com/content/dam/casio/global/support/manuals/calculators/pdf/2022/g/GRAPH_LIGHT_FR.pdf"
    software_international_fr: no
    software_international_en: no
    hardware_french_fr: no
    hardware_international_fr: no
    hardware_international_en: no
